<h1>Nabídka dne</h1>
<h2>
    <a href="/admin/obedy/?date=<?= $this->date ?>&change=-1">
        předchozí týden
    </a>
    <span style="float: right; margin-right: 30px;">
        <a href="/admin/obedy/?date=<?= $this->date ?>&change=1">
            další týden
        </a>
    </span>
</h2>
<?= $this->form; ?>
